/* Lokale Anpassungen */

.main-inner {
  margin-left: 10px;
  margin-right: 10px;
}

.header-top-region {
  padding: 0;
}

.header-top-region-inner .block {
  margin-bottom: 0;
}

body {
  background: #f5f5f5;
}

#site-name-slogan {
  margin-top: 0.7em;
}

#site-name a {
  font-size: 150%;
  font-weight: bold;
}

#slogan {
  padding-top: 5px;
  font-size: 120%;
}

.node .untertitel {
  /* background: transparent;
  color: #fff; */
  font-size: 1.2em;
  font-weight: bold;
  font-style: italic;
  margin: 0;
  /* padding: 2px 10px 2px 10px; */
  border-bottom: none;
  padding-bottom: 1em;
}

/**
 * Postscript blocks
 */

#postscript-bottom-wrapper {
  /* background: #E6E6E6 none repeat scroll 0 0; */
  background: none repeat-x scroll left top #432222
  /* border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #660000;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #660000; */
  padding-top: 1em;
  /* padding-bottom: 1em; */
  text-align: center;
  /* background-color: #FFEBCD; */
  /* background: #FFEBCD none repeat scroll 0 0; */
  /* width: 100%; */
  margin-left: 0px;
  border: none;
}

.postscript-bottom-wrapper,
div.postscript-bottom-wrapper,
.postscript-bottom-inner,
div.postscript-bottom-inner {
  /* border-top-style: none; */
  background: #432222 none repeat scroll 0 0;
}

#postscript-bottom-inner {
  /* border-top-style: none; */
  background: #432222 none repeat scroll 0 0;
  text-align: left;
  margin: 0px auto;
  width: 100%;
  /* border: solid; */
  /* padding-bottom: 1em; */
}

.postscript-bottom-inner .block .title2 {
  background: transparent;
  background-color: #432222;
  background-image: none;
  /* color: #660000; */
}

.postscript-bottom-inner .block h2 {
  color: #660000;
  padding-left: 0;
  padding-bottom: 5px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #660000;
}

.postscript-bottom-inner .block {
  background: #432222 none repeat scroll 0 0;
  font-size: 0.8em;
  float: left;
  /* width: 15%; */
  /* border-right-style: dotted; */
  border-right-width: 1px;
  border-right-color: #333333;
  margin-left: 5px;
  margin-right: 5px;
  padding: 0;
  text-align: left;
}

.postscript-bottom-inner .block .content {
  padding-top: 5px;
}

.postscript-bottom-inner h2.title {
  font-size: 1.0em;
  border-bottom: 2px solid #f2e1ec; /* Hellblau: #6699CC; */
  color: #f2f1ec; /* Intensives Blau: #336699; */
  font-weight: bold;
  margin-bottom: 0.15em;
  margin-left: 5px;
  padding: 5px 5px 5px 0;
}

.postscript-bottom-inner ul.menu,
.postscript-bottom-inner .block ul,
.postscript-bottom-inner .item-list ul,
.postscript-bottom-inner ul {
  /* margin-top: 0px;
  margin-left: 0px; */
}

/* Images */

.image-attach-teaser,
.image-attach-body
  {
    padding-top: 20px;
    padding-bottom: 5px;
    padding-right: 5px;
    padding-left: 5px;
  }

/* Misc */

.breadcrumb {
  padding-bottom: 0.5em;
  text-align: left;
  font-weight: bold;
}
#mission,
.node .content,
.comment .content {
  line-height: 1.4;
}

#mission,
.node,
.comment,
.block,
.box,
#footer {
  /* margin-bottom: 1em; */
}

/* Showing which Menu item you're on */
/* http://drupal.org/node/124420 */

.menu .leaf .active {
  border-color: #660000;
  border-style: dotted;
  border-width: 1px;
  background: #b35050;/* Rosa: #F3E4E4; */
  color: #420000;
  padding: 0;
  margin: 1px;
}

/* Highlight the expandable section of a menu */
/* http://drupal.org/node/124422 */

/*
.menu .leaf {font-size:0.9em; background:#FFDAB9;}
.menu .leaf .active {border:1px solid #D2691E;}
.menu .collapsed {font-size:0.9em; background:#FFDAB9;}
.menu .expanded {font-size:1.0em; background:#FFEBCD;}
#sidebar-left, #sidebar-right {background-color: #FFDAB9;}
*/

.node div.links {
  margin-top: 1em;
  /* border-top: 1px solid #660000; */
  /* background: #E6E6E6 none repeat scroll 0 0; */
  padding-top: 3px;
  /* padding-bottom: 3px; */
}

/* Footer */

#footer .block .content {
  /* border: none; */
  /* background: #f5f5f5; */
}

#footer {
  /* border: none; */
  /* background: #f5f5f5; */
}

#block-menu-menu-rechtliches ul.menu {
  /* color: #A9A9A9; */
  /* display: block;
  font-size: 0.9em;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin-left: 0;
  padding: 0;
  text-align: center;
  white-space: nowrap; */
}

#block-menu-menu-rechtliches li {
  /* color: #A9A9A9; */
  display: inline;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin: 0.4em;
  padding: 0;
  white-space: nowrap;
}

#block-menu-menu-rechtliches a:link,
#block-menu-menu-rechtliches a:visited,
#block-menu-menu-rechtliches .menu li a.active,
#block-menu-menu-rechtliches .menu li a:hover {
  /* font-size: 90%;
  text-decoration: none;
  color: #A9A9A9; */
}


/**
 * "Putting some order in your terms",
 * http://11heavens.com/putting-some-order-in-your-terms
 * Terms styling rules
 */
 
.vocabulary {
  /* display: inline-block; */
  display: inline;
  padding-right: 1em;
}
 
.terms {
  float: none;
  padding-bottom: 5px;
}

.node .taxonomy,
.terms {
  color: #999999;
}

.node ul.links {
  margin-left: 0;
  padding-left: 0;
}

ul.links.inline {
  display: inline;
  margin: 0;
}

.node .meta {
  /* border-bottom: 1px solid #660000; */
  margin-bottom: 1em;
}

abbr.created {
  border-bottom: none;
  cursor: auto;
}

.block h2 {
  /* padding: 3px 10px 3px; */
  font-size: 100%;
}

.unpublished,
.node-unpublished div.unpublished,
.comment-unpublished div.unpublished {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word;
}

/* Related Links in Region contentbottom */

#contentbottom .block .content {
  font-size: 1em;
  background: transparent;
  border: none;
}

#contentbottom .block .title2 {
  font-size: 1.2em;
  background: transparent;
  background-color: #f5f5f5;
  background-image: none;
  color: #660000;
}

#contentbottom .block h2 {
  color: #660000;
  background: transparent;
  padding-left: 0;
  padding-bottom: 5px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #660000;
}

/* Amazon */

div.field-type-asin {
  /* border-top: 2px solid #DDDDDD; */
  border-top: none;
  float: left;
  clear: both;
  display: block;
  padding-top: 3px;
  line-height: 1.2em;
}

div.amazon-item {
  /* border-style: solid; */
}

div.amazon-item div {
  /* height: 5.0em; */
  height: auto;
  line-height: 1.5em;
  margin-left: 100px;
  padding-left: 1em;
  margin-top: auto;
  margin-bottom: auto;
}

div.amazon-item div a {
  color: #336699;
}

div.amazon-item div a:hover,
div.amazon-item div a:focus {
  background-color: #fffbe6;
}

div.amazon-item div a:active {
  background-color: #FFF5BF;
}

div.fieldgroup.group-amazon {
  /* border: 1px solid lightgrey; */
  /* border: none; */
  /* float: right; */
  /* clear: both;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0;
  padding-right: 10px; */
  /* width: 300px; */
  /* width: 50%; */
  /* width: 100%;
  font-size: .9em; */
  /* margin-left: 1em; */
  /* margin-bottom: 5em; */
}

.group-amazon .content .field-items .field-item {
  font-size: .9em;
}

.view-Amazon .view-content .views-row {
  border-bottom-style: dotted;
  border-bottom-width: 1px;
  border-bottom-color: #666666;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
  font-size: 85%;
  line-height: 140%;
}

.view-display-id-block_1 {
  /* text-align: center; */
}

.view-popular {
  /* text-align: left; */
}
.view-Amazon .view-content .views-row,
.view-Amazon-2 .view-content .views-row {
  display: block;
  margin: 0px auto;
  text-align: center;
}

.view-Amazon-2 .view-content .views-row-1,
.view-Amazon-2 .view-content .views-row-2,
.view-Amazon-2 .view-content .views-row-3 {
  border-bottom-style: dotted;
  border-bottom-width: 1px;
  border-bottom-color: #666666;
  padding-top: 8px;
  padding-bottom: 8px;
}

.view-display-id-block_1 .views-field-product-image {
  margin-top: 3px;
  margin-bottom: 3px;
}

.view-display-id-block_1 .field-content {
  margin-bottom: 3px;
}

.view-display-id-block_1 .views-field-publicationdate {
  margin-top: 3px;
}

/* Fieldgroups */

div.fieldgroup .content .group-bibliografische-daten,
.fieldgroup .content .group-bibliografische-daten {
  /* background-color: black;
  border-style: none;
  border-width: 0; */
}

div.fieldgroup .content {
  /* background-color: black; */
  border-style: none;
  border-width: 0;
}

h1,
h2,
h2.mw-headline,
.fieldgroup h2 {
  color: #660000;
  font-weight: bold;
  /* border-bottom-style: solid;
  border-bottom-width: 3px;
  border-bottom-color: #660000; */
  /* margin-top: 1em; */
  padding-bottom: 3px;
}

.view-frontpage .inner .view-content .views-row .node .inner h2.title {
  font-size: 1.6em;
  padding-bottom: 3px;
}

.node .inner h2.title,
h2,
h2.mw-headline {
  font-size: 1.6em;
  line-height: 140%
}

h3, h4 {
  /* margin-top: 1em; */
  padding-bottom: 3px;
  line-height: 130%
}

h3,
h4.mw-headline {
  font-size: 1.2em;
}

h3,
h3.mw-headline {
  font-size: 1.1em;
}

h4,
h4.mw-headline {
  font-size: 1em;
}

.external,
.content a.external:link,
.content a.external:hover,
.content a.external:visited {
  text-decoration: none;
  font-weight: bold;
}

.item-list .first,
.item-list .last {
  text-decoration: none;
  font-weight: normal;
}

/* Tabs, make them wrap */

ul.primary {
  padding: 0;
  border-bottom: none;
}

ul.primary li {
  float: left;
  margin: 0.2em 0;
  border-bottom: 1px solid #bbb;
}

ul.primary li a {
  margin: 0 0.5em;
}

fieldset.fieldgroup {
 border: 1px dotted #666666;
}

ul.links li {
 padding-left: 0px;
 padding-right: 0.5em;
}

div.fieldgroup {
  /* margin-top: 1em; */
  /* display: block; */
  width: 100%;
  clear: both;
}

.group-amazon .field .field-items .field-item {
  border-bottom-style: dotted;
  border-bottom-width: 1px;
  border-bottom-color: #666666;
  padding-top: 8px;
  padding-bottom: 8px;
  width: 100%;
}

.book-navigation {
  width: 100%;
  clear: both;
  margin-top: 5px;
  margin-bottom: 15px;
}

.book-navigation .page-links {
  border-bottom:1px solid #660000;
  border-top: 1px solid #660000;
}

.book-navigation .page-links a.page-previous:hover,
.book-navigation .page-links a.page-up:hover,
.book-navigation .page-links a.page-next:hover {
  background-color: #F3E4E4;
}

.submitted {
  padding-top: 5px;
  padding-bottom: 5px;
}

.permalink {
  padding-top: 2px;
  font-size: 95%;
}

.version {
  /* display: inline;
  padding-top: 2px;
  font-size: 95%; */
}

ul.galleries h3 {
  margin-left: 200px;
  padding-bottom: 5px;
}

ul.galleries li.clear-block .views-field-image-gallery-count,
ul.galleries li.clear-block .views-field-image-gallery-latest-time {
  margin-left: 200px;
}

ul.galleries li.clear-block .description,
ul.galleries li.clear-block .count,
ul.galleries li.clear-block .last {
  display: block;
  float: left;
  clear: both;
  margin-left: 200px;
}

/* Logintoboggan Block (angemeldete Benutzer) */
#block-logintoboggan-0 .inner .content {
  color: #ACACAC;
  /* Fast weiss, Titel: #D8D8D8; */
  /* Helles, leuchtendes Gelb: #FAFBEA; */
  display: inline;
  float: left;
  font-size: 85%;
  font-weight: bold;
}

/* Zeit und Datum Block */
#block-block-17 .inner .content {
  color: #ACACAC;
  display: inline;
  float: right;
  font-size: 85%;
  font-weight: bold;
}

.primary-menu-inner ul.menu li a:link,
.primary-menu-inner ul.menu li a:visited {
  padding-top: 3;
}

#page .sidebar-first .block,
#page .sidebar-last .block {
  /* border-style: solid;
  border-width: 1px;
  border-color: #660000; */
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 6px;
  padding-bottom: 6px;
}

.content-content .node .inner {
  /* border-style: solid;
  border-width: 1px;
  border-color: #660000; */
  padding: 8px;
}

.content-group-inner {
  margin-left: 8px;
  margin-right: 8px;
}

.view-frontpage .inner .view-content .views-row {
  margin-bottom: 1em;
}

tr.even, tr.even td {
  background-color: #efefef;
}

tr.odd, tr.odd td {
  background-color: #FFFFFF;
}

/* Mitmachaktionen Block */
#page .sidebar-first #block-block-16,
#page .sidebar-last #block-block-16 {
  border: 0;
}

.sidebar-first-inner {
  /* border-right: 1px dotted #660000; */
}

.sidebar-last-inner {
  /* border-left: 1px dotted #660000; */
}

.content-region {
  -moz-border-radius:5px 5px 5px 5px;
  background:none repeat scroll 0 0 #FFFFFF;
  border:1px solid #BFBFBF;
  padding-top:2em;
}

.content-group-inner .breadcrumbs {
  -moz-border-radius:5px 5px 5px 5px;
  background:none repeat scroll 0 0 #EFEFEF;
  border:1px solid #BFBFBF;
}

.meta {
  background-color:#EEEEEE;
  border:1px dotted #CCCCCC;
  color:#888888;
  margin-bottom: 1.5em;
  opacity:0.9;
  padding:5px;
}

.submitted {
  border-bottom-style:dotted;
  border-bottom-width:1px;
  color:#888888;
  margin-bottom:5px;
  /* margin-top:5px; */
  margin-top: 0;
}

div.links {
  background-color:#EEEEEE;
  border:1px dotted #CCCCCC;
  color:#888888;
  margin-bottom:15px;
  margin-top:25px;
  opacity:0.9;
  padding:5px;
}

.header-top-wrapper {
  background: none repeat-x scroll left top #3f1515;
}

.header-group-wrapper {
  border-top: 1px solid #3F1515;
}

.header-group-inner { 
  padding-top: 1.0em;
  padding-bottom: 2.0em;
}

#header-primary-menu-wrapper  {
  background:none repeat-x scroll left top #660000;
  /* border-bottom:1px solid #3F1515; */
  /* border-top:1px solid #3F1515; */
  border-top: none;
  border-bottom: none;
  position: relative;
  top: -2em;
}

#header-primary-menu {
  /* display:block;
  float:right; */
}

#header-primary-menu-inner {
  /* display:block;
  float:right; */
}

#primary-menu {
  /* display:block;
  float:right; */
}

#primary-menu-inner {
  display:block;
  float:right;
  /* top: -5em; */
}

.content-bottom {
  margin-top: 2em;
}

/* Panels */

.panels-flexible-row .inside .panels-flexible-row-8-1-middle {
  margin-top: 1em;
}

.panels-flexible-row .panels-flexible-row-inside .panels-flexible-row-8-1-middle .panels-flexible-region .inside {
  border-right: 1px dotted #660000;
  padding-right: 1em;
}

.panels-flexible-row .panels-flexible-row-inside .panels-flexible-row-8-1-middle .panels-flexible-region-last .inside {
  border-right: none;
  padding-right: 0;
}

#view-id-taxonomy_term-page .inner .view-content .item-list ul { 
  margin-right: 1em;
  margin-left: 1em;
}
 
#view-id-taxonomy_term-page .inner .view-content .item-list ul li .views-field-image-attach-images,
#view-id-taxonomy_term-page .inner .view-content .item-list ul li .views-field-image-image {
  display: block;
  float: right;
}

#view-id-taxonomy_term-page .inner .view-content .item-list ul li .views-field-title { 
  margin-top: 1em;
}

/* Centering Block-level Content With Unknown Width */
/* http://haslayout.net/css-tuts/Horizontal-Centering#block-no-width */

.view-taxobox .view-content .views-row .views-field-image-attach-images span.field-content a img.image {
  display: block; 
  margin: 0 auto; 
}

.view-taxobox .view-content .views-row .views-field-image-attach-images span.field-content {
  display: table;   
  margin: 10px auto; 
}

.view-amazon-auto-description .view-content .views-row .views-field-detailpageurl .field-content a img {
  display: block;
  float: right;
  margin-top: 0.5em;
  margin-left: 1em;
  margin-bottom: 1em;
}

span.read-more a {
  padding: 2px 4px 3px 4px;
  background-color: #ffcc99;
  color: #333;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-weight: bold;
  font-size: 0.9em;
}

span.read-more a:hover {
  background-color: #b67607;
  color: #fff;
}

.zentriert {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
